/* Experiences style starts */
.experience-details {
    max-width: 840px;
    display: flex;
    flex-direction: column;
    margin: 50px auto;
    text-align: center;
}

.experience-details h4 {
    font-size: 17px;
    text-transform: uppercase;
    font-family: var(--chivasPrioribold);
    letter-spacing: 0.3px;
}

.experience-details h1 {
    font-size: 50px;
    line-height:50px;
    margin-bottom: 10px;
}

.experience-details p {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 15px;
    color: #857C70;
    max-width: 580px;
    margin: 20px auto 30px;
}

.experience-details .quantity {
    position: relative; !important;
    width: 100% !important;
    height: auto !important;
    margin: 20px auto 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.experience-details .woocommerce-Price-amount {
    font-weight: 600;
    text-transform: uppercase;
    color: var(--oliva);
    margin-right: 30px;
}

.experience-details span#bkap_price {
    font-size: 42px;
    line-height: 1;
    display: block;
    color: #2C422C;
    font-family: var(--chivasPrioribold);
    margin-top: 60px;
    margin-bottom: 0px;
    width: 100%;
}

.experience-details div#bkap-price-box {
    width: 100%;
    margin: 0px 0 40px 0 !important;
}

.experience-details div#wc-stripe-payment-request-wrapper {
    display: none;
}

.experience-details button.single_add_to_cart_button.alt.disabled,
.experience-details button.single_add_to_cart_button.alt.disabled:hover,
.experience-details button.single_add_to_cart_button.alt:disabled,
.experience-details button.single_add_to_cart_button.alt:disabled:hover,
.experience-details button.single_add_to_cart_button.alt:disabled[disabled],
.experience-details button.single_add_to_cart_button.alt:disabled[disabled]:hover {
    background-color: #2c422c;
}

.bkap_start_date {width: 100%; text-align: left}
.bkap-booking-form {width: 100% !important;}
.ui-datepicker {width: 100%; box-shadow: none; border: 8px solid #fff !important;}
.ui-datepicker * {font-family: var(--europa);}
.ui-datepicker .ui-datepicker-title {font-weight: 600; font-size: 15px;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {top:-3px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {border: 1px solid #aaaaaa; background: #2c422c; font-weight: normal; color:#000;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background:#fff;}
.ui-datepicker td {border:0}
.ui-datepicker td .ui-state-default {padding: 15px 0px;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,.ui-datepicker td.ui-datepicker-current-day a {border:none; background: #2c422c; font-weight: normal; color: var(--beige);}
.ui-datepicker td.ui-state-disabled .ui-state-default {opacity: 1; background: #ddd;}

.ui-widget-header {
    padding: 13px 10px 5px !important;
    background: #2c422c;
    color: var(--beige);
    font-weight: bold;
    text-transform: uppercase;
}
.ui-datepicker td.ui-datepicker-today{ background-color: transparent !important; }
/* Experiences style ends */